.tab-industry .tabs {
    padding: 50px 0 0;
}

.tab-industry .tab-navigation {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 40px
}

.tab-industry .tabs .tab-link {
    padding: 12px 40px;
    text-decoration: none;
    font-size: 20px;
    color: #898989;
    border: none;
    cursor: pointer;
    transition: color 0.3s ease, border-bottom 0.3s ease;
    border-bottom: 2px solid #eee;
}

.tab-industry .tabs .tab-link:hover,
.tab-industry .tab-link.active {
    color: #e8384e;
    border-bottom: 2px solid #e8384e;
    text-decoration: none;
}

.tab-industry .tab-content {
    position: relative;
    overflow: hidden;
    width: 100%;
    min-height: 100px;
}

.tab-industry .tab-panel {
    display: none;
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.5s ease, transform 0.5s ease;
}

.tab-industry .tab-panel.active {
    display: block;
    opacity: 1;
    transform: translateY(0);
}

.tab-industry .tab-content-flex .btn_small {
    color: #fff;
    text-decoration: none;
}

.tab-industry .tab-content-flex .btn_small:hover,
.tab-industry .tab-content-flex .btn_small:focus {
    text-decoration: none;
}

.tab-industry .tab-content-flex {
    display: flex;
    align-items: center;
    gap: 30px;
}

.tab-industry .tab-content-flex p {
    margin-bottom: 5px;
}

.tab-industry .tab-content-flex p.p-mb {
    margin-bottom: 25px;
}

.tab-industry .tab-content-flex p span {
    color: #e8384e;
}

.tab-industry .tab-content-in {
    width: 50%;
}

.tab-industry h3 {
    text-align: center;
    font-size: 30px;
    padding-top: 40px;
    font-family: "Manrope"; font-weight: 800;
}

.tab-industry h3 span {
    color: #e8384e;
}
.tab-content-in img {
    max-width: 100%;
}
.tab-industry .tab-content-flex .btn_small:hover {
    -webkit-box-shadow: 0 8px 20px rgba(232, 56, 78, 0.35);
    box-shadow: 0 8px 20px rgba(232, 56, 78, 0.35);
}


@media (max-width:990px) {
    .tab-industry .tabs .tab-link {
        padding: 12px 20px;
        text-decoration: none;
        font-size: 17px;
    }

    .tab-industry .tab-content-flex {
        flex-direction: column;
    }

    .tab-industry .tab-content-in {
        width: 100%;
    }

    .tab-industry .tab-content-in img {
        max-width: 500px;
        margin: 0 auto;
    }
}

@media (max-width:768px) {
    .tab-industry .tabs .tab-link {
        padding: 12px 0px;
        width: auto;
        flex: 0 1 20%;
        text-align: center;
        font-size: 14px;
    }

    .tab-industry h3 {
        font-size: 22px;
    }
}

@media (max-width:600px) {
    .tab-industry .tab-navigation {
        flex-direction: column;
    }

    .tab-industry .tabs .tab-link {
        padding: 3px 0;
        width: 160px;
    }

    .tab-industry .tabs {
        padding: 20px 0;
    }

    .tab-industry .tab-content-in img {
        max-width: 100%;
    }
}